Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

supported database by HP insight management 7.2

chenkott
Occasional Contributor

supported database by HP insight management 7.2

MSSQL 2008 R2 enterprise SP1 is detected as unsupported database by HP insight management Advisor of HP insight management 7.2 . But, the support matrix says the database is supported as CMS database both local and remote. can anyone tell me why this difference? What versions of HP insight management support MSSQL 2008 R2 enterprise SP1 database as remote CMS database?
1 REPLY
Andrew_Haak
Honored Contributor

Re: supported database by HP insight management 7.2

Why do you use the 7.2 version? There are 7.3, 7.4 and 7.5 versions of HP SIM. I've used the 7.2 with SWL 2008. The installer complains about the SQL version but you can still continue but if were you i'dd install a later version even if it was only for haffing a supported version. The older versions also have security  issues so why not upgrade?

Kind regards,

Andrew